Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Server version null, expected 8

I have just installed pasteque server and pasteque desktop when i start the desktop I get a window which says; Danger: Incompatible version Server version null, expected 8 I have Ubuntu 17.10, Apache 2.4.27 and PHP 7.1.8 can anyone help

Server version null, expected 8

I have just installed pasteque server and pasteque desktop when i start the desktop I get a window which says; Danger: Incompatible version Server version null, expected 8 I have Ubuntu 17.10, Apache 2.4.27 and PHP 7.1.8 can anyone help